Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ALL_BUILD", "ALL_BUILD.vcproj", "{4751AB3F-172F-432B-86BC-8D28E3077ECE}"
	ProjectSection(ProjectDependencies) = postProject
		{0522F586-4D8C-442B-8CEC-C34A73BCB4FD} = {0522F586-4D8C-442B-8CEC-C34A73BCB4FD}
		{70164D6C-CD11-4CC6-9F4C-DA97207F80F8} = {70164D6C-CD11-4CC6-9F4C-DA97207F80F8}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ZERO_CHECK", "ZERO_CHECK.vcproj", "{0522F586-4D8C-442B-8CEC-C34A73BCB4FD}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "application_osgviewer", "application_osgviewer.vcproj", "{70164D6C-CD11-4CC6-9F4C-DA97207F80F8}"
	ProjectSection(ProjectDependencies) = postProject
		{0522F586-4D8C-442B-8CEC-C34A73BCB4FD} = {0522F586-4D8C-442B-8CEC-C34A73BCB4FD}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
		MinSizeRel|Win32 = MinSizeRel|Win32
		RelWithDebInfo|Win32 = RelWithDebInfo|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4751AB3F-172F-432B-86BC-8D28E3077ECE}.Debug|Win32.ActiveCfg = Debug|Win32
		{4751AB3F-172F-432B-86BC-8D28E3077ECE}.Release|Win32.ActiveCfg = Release|Win32
		{4751AB3F-172F-432B-86BC-8D28E3077ECE}.MinSizeRel|Win32.ActiveCfg = MinSizeRel|Win32
		{4751AB3F-172F-432B-86BC-8D28E3077ECE}.RelWithDebInfo|Win32.ActiveCfg = RelWithDebInfo|Win32
		{0522F586-4D8C-442B-8CEC-C34A73BCB4FD}.Debug|Win32.ActiveCfg = Debug|Win32
		{0522F586-4D8C-442B-8CEC-C34A73BCB4FD}.Debug|Win32.Build.0 = Debug|Win32
		{0522F586-4D8C-442B-8CEC-C34A73BCB4FD}.Release|Win32.ActiveCfg = Release|Win32
		{0522F586-4D8C-442B-8CEC-C34A73BCB4FD}.Release|Win32.Build.0 = Release|Win32
		{0522F586-4D8C-442B-8CEC-C34A73BCB4FD}.MinSizeRel|Win32.ActiveCfg = MinSizeRel|Win32
		{0522F586-4D8C-442B-8CEC-C34A73BCB4FD}.MinSizeRel|Win32.Build.0 = MinSizeRel|Win32
		{0522F586-4D8C-442B-8CEC-C34A73BCB4FD}.RelWithDebInfo|Win32.ActiveCfg = RelWithDebInfo|Win32
		{0522F586-4D8C-442B-8CEC-C34A73BCB4FD}.RelWithDebInfo|Win32.Build.0 = RelWithDebInfo|Win32
		{70164D6C-CD11-4CC6-9F4C-DA97207F80F8}.Debug|Win32.ActiveCfg = Debug|Win32
		{70164D6C-CD11-4CC6-9F4C-DA97207F80F8}.Debug|Win32.Build.0 = Debug|Win32
		{70164D6C-CD11-4CC6-9F4C-DA97207F80F8}.Release|Win32.ActiveCfg = Release|Win32
		{70164D6C-CD11-4CC6-9F4C-DA97207F80F8}.Release|Win32.Build.0 = Release|Win32
		{70164D6C-CD11-4CC6-9F4C-DA97207F80F8}.MinSizeRel|Win32.ActiveCfg = MinSizeRel|Win32
		{70164D6C-CD11-4CC6-9F4C-DA97207F80F8}.MinSizeRel|Win32.Build.0 = MinSizeRel|Win32
		{70164D6C-CD11-4CC6-9F4C-DA97207F80F8}.RelWithDebInfo|Win32.ActiveCfg = RelWithDebInfo|Win32
		{70164D6C-CD11-4CC6-9F4C-DA97207F80F8}.RelWithDebInfo|Win32.Build.0 = RelWithDebInfo|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
